blockquote
{
   background: 0;
}

#header
{
   background-repeat: no-repeat;
}

#header ul
{
   display: list-item;
   margin-left: 30px;
}

ul
{
   margin: 0;
}

#header ul li
{
   filter: alpha(opacity = 50);
}